Subject: Re: hide mouse cursor when typing (BUG?)

From: Christopher Masto <[email-masked]>
Date: Mon, 1 Jul 1996 11:20:30 -0400 (EDT)

> On Wed, 26 Jun 1996, Ron Forrester wrote:
> 
> > Is there some way to make Emacs (19.31) hide the mouse cursor if its
> > currently over the active frame and I start typing?
> 
> Check out the avoid.el package which comes with Emacs.

I was trying this out, and it seems like the set-mouse-position function in
ntemacs 19.31.1 is broken.  It sets the position relative to where the window
was when it was first opened (or perhaps always relative to the upper left
corner.  If the emacs window has been moved, the function puts the mouse
pointer in the wrong place.
-- 
 / Christopher Masto \   /   Superior Net Services  \   / Your vote counts  \
| [email-masked] | | $24.95/month unlimited use | | Support free speech |
 \  Programmer/Tech  /   \ http://www.superior.net/ /   \ HappyNet for all  /